Pular para o conteúdo
Ver todas as ameaças

NextGEN Gallery - CVE-2013-3684

Alvo: NextGEN Gallery

Descrição

O Plugin da Galeria NextGen é propenso a uma vulnerabilidade de upload de arquivos arbitrários. Ele permite que um invasor faça upload de arquivos arbitrários para o computador afetado.

Software
NextGEN Gallery
Tipo Software
Plugin
CVE
CVE-2013-3684
Tags
Nâo informado
Data de publicação
12/06/2013
Última atualização
24/02/2022
Pontuação em CVSS 3.0
---
Não medido
plugins premium WordPress